const project = {
  title: '呼叫中心业务平台',
  type: 'callcenter',
  // title: '城市协同工作平台',
  //   // type: 'city',
  ws_ip: '124.205.241.254',
  ws_port: '28081'
}
export function getProject() {
  return project
}

